body {
  background: #ffffff;
}

.loading-wrap {
  width: 60px;
  height: 60px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -30px 0 0 -30px;
  background: rgb(255, 255, 255);
  -moz-animation: rotation ease-in-out 2s infinite;
  -webkit-animation: rotation ease-in-out 2s infinite;
  -ms-animation: rotation ease-in-out 2s infinite;
  animation: rotation ease-in-out 2s infinite;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

.triangle1 {
  border-width: 0 20px 30px 20px;
  border-style: solid;
  border-color: transparent;
  border-bottom-color: hsl(147, 79%, 36%);
  height: 0;
  width: 0;
  position: absolute;
  left: 10px;
  top: -10px;
  -moz-animation: fadecolor 2s 1s infinite;
  -webkit-animation: fadecolor 2s 1s infinite;
  -ms-animation: fadecolor 2s 1s infinite;
  animation: fadecolor 2s 1s infinite;
}

.triangle2 {
  border-width: 0 20px 30px 20px;
  border-style: solid;
  border-color: transparent;
  border-bottom-color: #f0e767;
  height: 0;
  width: 0;
  position: absolute;
  left: 10px;
  top: -10px;
  -moz-animation: fadecolor 2s 1s infinite;
  -webkit-animation: fadecolor 2s 1s infinite;
  -ms-animation: fadecolor 2s 1s infinite;
  animation: fadecolor 2s 1s infinite;
}

.triangle3 {
  border-width: 0 20px 30px 20px;
  border-style: solid;
  border-color: transparent;
  border-bottom-color: hsl(0, 85%, 49%);
  height: 0;
  width: 0;
  position: absolute;
  left: 10px;
  top: -10px;
  -moz-animation: fadecolor 2s 1s infinite;
  -webkit-animation: fadecolor 2s 1s infinite;
  -ms-animation: fadecolor 2s 1s infinite;
  animation: fadecolor 2s 1s infinite;
}

.triangle2,
.triangle3 {
  content: '';
  top: 20px;
  left: 30px;
  -moz-animation-delay: 1.1s;
  -webkit-animation-delay: 1.1s;
  -ms-animation-delay: 1.1s;
  animation-delay: 1.1s;
}

.triangle3 {
  left: -10px;
  -moz-animation-delay: 1.2s;
  -webkit-animation-delay: 1.2s;
  -ms-animation-delay: 1.2s;
  animation-delay: 1.2s;
}

@-moz-keyframes rotation {
  0% {
    -moz-transform: rotate(0deg);
  }
  20% {
    -moz-transform: rotate(360deg);
  }
  100% {
    -moz-transform: rotate(360deg);
  }
}

@-webkit-keyframes rotation {
  0% {
    -webkit-transform: rotate(0deg);
  }
  20% {
    -webkit-transform: rotate(360deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@-ms-keyframes rotation {
  0% {
    -webkit-transform: rotate(0deg);
  }
  20% {
    -webkit-transform: rotate(360deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  20% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@-moz-keyframes fadecolor {
  0% {
    border-bottom-color: #eee;
  }
  100% {
    border-bottom-color: hsl(147, 79%, 36%);
  }
}

@-webkit-keyframes fadecolor {
  0% {
    border-bottom-color: #eee;
  }
  100% {
    border-bottom-color: #f0e767;
  }
}

@-ms-keyframes fadecolor {
  0% {
    border-bottom-color: #eee;
  }
  100% {
    border-bottom-color: hsl(0, 85%, 49%);
  }
}

@keyframes fadecolor {
  0% {
    border-bottom-color: #eee;
  }
  100% {
    border-bottom-color: hsl(147, 79%, 36%);
  }
}

/* ------------------------------------------------- */

#about {
  color: #eee;
  text-align: center;
  font: 0.9em Arial, Helvetica;
}

#about a {
  color: #ccc;
}
